TSLIB(4)

NAME
tslib - tslib input driver

SYNOPSIS
Section "InputDevice"
  Identifier "tslib"
  Driver "tslib"
  Option "Device"   "/dev/event0"
  ...
EndSection

DESCRIPTION
tslib is an tslib Xorg input driver. It supports touchscreen devices accessed by libts and aims to make them easy to use for X.org systems. Please refer to xorg.conf(5) for general configuration details and for options that can be used with all input drivers and to ts.conf(5) for tslib modules configuration.

SEE ALSO
Xorg(1), xorg.conf(5), xorgconfig(1), Xserver(1), X(7), ts.conf(5).

AUTHORS
Martin Kepplinger <martink@posteo.de>
Sascha Hauer <s.hauer@pengutronix.de>
Clement Chauplannaz, Thales e-Transactions <chauplac@gmail.com>
Michael Olbrich <m.olbrich@pengutronix.de>